Fri, 04 Dec 2020 03:54:14 EST

Information for RPM libusbx-1.0.21-0.1.git448584a.ru7.x86_64.rpm

ID29154
Namelibusbx
Version1.0.21
Release0.1.git448584a.ru7
Epoch
Archx86_64
SummaryLibrary for accessing USB devices
DescriptionThis package provides a way for applications to access USB devices. Libusbx is a fork of the original libusb, which is a fully API and ABI compatible drop in for the libusb-1.0.9 release. The libusbx fork was started by most of the libusb-1.0 developers, after the original libusb project did not produce a new release for over 18 months. Note that this library is not compatible with the original libusb-0.1 series, if you need libusb-0.1 compatibility install the libusb package.
Build Time2016-07-27 14:18:49 GMT
Size63068
Payload Hash27fac8cdda2e348d1ca73544f3ab1452
Buildrootcentos7-rutgers-staging-build-5148-7995
Provides
libusb-1.0.so.0()(64bit)
libusb1 = 1.0.21-0.1.git448584a.ru7
libusbx = 1.0.21-0.1.git448584a.ru7
libusbx(x86-64) = 1.0.21-0.1.git448584a.ru7
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libudev.so.1()(64bit)
libudev.so.1(LIBUDEV_183)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes
libusb1 <= 1.0.9
Conflicts No Conflicts
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib64/libusb-1.0.so.019
/usr/lib64/libusb-1.0.so.0.1.0103632
/usr/share/doc/libusbx-1.0.214096
/usr/share/doc/libusbx-1.0.21/AUTHORS1803
/usr/share/doc/libusbx-1.0.21/ChangeLog9330
/usr/share/doc/libusbx-1.0.21/README964
/usr/share/licenses/libusbx-1.0.214096
/usr/share/licenses/libusbx-1.0.21/COPYING26436
Component of
BuildrootStateUpdate?
centos7-rutgers-staging-build-5526-8634 expired yes
centos7-rutgers-staging-build-5525-8634 expired yes
centos7-rutgers-staging-build-5153-8004 expired yes